.TH cdf2matlab 1 CDFTOOLS

.SH NAME
cdf2matlab \- Convert NEMO input file to a file with  monotonically increasing longitudes.

.SH SYNOPSIS
cdf2matlab IN-file IN-var level 

.SH INPUT
IN-file \- input model file

IN-var  \- netcdf variable name to process.

.SH REQUIRED FILES
None.

.SH SEE ALSO
http://www.drakkar-ocean.eu/tools-misc/cdftools

.SH AUTHOR
J.-M. Molines.
This manpage was written by Alastair McKinstry     

.\" *,'      '
.\" *,'     PURPOSE :'
.\" *,'       Convert global nemo input file (ORCA configurations) into'
.\" *,'       a file with monotonically increasing longitudes.'
.\" *,'      '
.\" *,'     ARGUMENTS :'
.\" *,'       IN-file : input model file.'
.\" *,'       IN-var  : netcdf variable name to process.'
.\" *,'       level   : level to process.'
.\" *,'      '
.\" *,'     REQUIRED FILES :'
.\" *,'        none'
.\" *,'      '
.\" *,'     OUTPUT : '
.\" *,'       netcdf file : ', TRIM(cf_out)
.\" *,'         variables : same name than in input file.'
